<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.221000671387</MDI>
      <MDI key="STATISTICS_MEAN">-13.017237663332</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.47200012207</MDI>
      <MDI key="STATISTICS_STDDEV">6.142281902079</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
